## libjs-kundebunt 1.2

=== debian/changelog ===
libjs-kundebunt (1.2) wheezy; urgency=medium

  * Select2 vom Quellpaket integriert
  * Aufräumen 

 -- Roman Klesel <roman.klesel@noris.net>  Wed, 02 Jul 2014 10:52:57 +0200

libjs-kundebunt (1.1) wheezy; urgency=medium

  * rules angepasst 

 -- Roman Klesel <roman.klesel@noris.net>  Wed, 02 Jul 2014 09:58:53 +0200

libjs-kundebunt (1.0) wheezy; urgency=medium

  * Initial release.

 -- Roman Klesel <roman.klesel@noris.net>  Tue, 01 Jul 2014 17:17:09 +0200
