=== debian/control ===
Source: libjs-kundebunt
Section: web
Priority: optional
Maintainer: Roman Klesel <roman.klesel@noris.de>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.8.3
Vcs-Browser: https://intra.office.noris.de/cgi-bin/gitweb.cgi?p=libjs-kundebunt.git;a=summary
Vcs-Git: git@git.office.noris.de:/pop/git/libjs-kundebunt.git

Package: libjs-kundebunt
Architecture: all
Depends: ${misc:Depends}, javascript-common
Suggests: apache2 | httpd
Description: Various Javascript Libs
 Among others:
 A version of jQuery-UI with custom styles generated with the ThemeRoller.
 Access this theme by the following URL:
 http://jqueryui.com/themeroller/?ffDefault=Verdana%2CArial%2Csans-serif&fwDefault=bold&fsDefault=1.1em&cornerRadius=4px&bgColorHeader=%23A7CBDD&bgTextureHeader=inset_hard&bgImgOpacityHeader=0&borderColorHeader=%237C8C94&fcHeader=%231F5A77&iconColorHeader=%231F5A77&bgColorContent=%23ffffff&bgTextureContent=flat&bgImgOpacityContent=0&borderColorContent=%23DDDDDD&fcContent=%23333333&iconColorContent=%23333333&bgColorDefault=%23DBECF3&bgTextureDefault=glass&bgImgOpacityDefault=75&borderColorDefault=%23A7CBDD&fcDefault=%231F5A77&iconColorDefault=%231F5A77&bgColorHover=%23FFF8E4&bgTextureHover=glass&bgImgOpacityHover=75&borderColorHover=%23ABA38D&fcHover=%23896D23&iconColorHover=%23896D23&bgColorActive=%231F5A77&bgTextureActive=glass&bgImgOpacityActive=75&borderColorActive=%237C8C94&fcActive=%23FFF8E4&iconColorActive=%23FFF8E4&bgColorHighlight=%23FFF3D3&bgTextureHighlight=flat&bgImgOpacityHighlight=55&borderColorHighlight=%23ABA38D&fcHighlight=%23896D23&iconColorHighlight=%232e83ff&bgColorError=%23FFCBBD&bgTextureError=flat&bgImgOpacityError=95&borderColorError=%23893823&fcError=%23c72e05&iconColorError=%23c72e05&bgColorOverlay=%23aaaaaa&bgTextureOverlay=flat&bgImgOpacityOverlay=0&opacityOverlay=30&bgColorShadow=%23aaaaaa&bgTextureShadow=flat&bgImgOpacityShadow=0&opacityShadow=30&thicknessShadow=8px&offsetTopShadow=-8px&offsetLeftShadow=-8px&cornerRadiusShadow=8px
